Subject: Ticket Assigned - تشتي ايميل ضروري
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 04:11:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  تشتي ايميل ضروري aashna moazam mulla                    Bot:  Hi again! Bot:  Please enter your name Customer:  aashna moazam mulla Bot:  Hi Aashna Moazam Mulla ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0565668172            07:54 AM, 28th Apr                     aashna moazam mulla                    Ok           07:54 AM, 28th Apr                     aashna moazam mulla                    Actually i have refund enquiry           07:54 AM, 28th Apr                     aashna moazam mulla                    I clicked by mistake           07:54 AM, 28th Apr                     aashna moazam mulla                    I was suppose to receive refund for my returned item           07:54 AM, 28th Apr                     aashna moazam mulla                    Where is it ?           07:54 AM, 28th Apr                   Mohammed                    Hi Aashna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:55 AM, 28th Apr                   Mohammed                   sorry for late reply           07:56 AM, 28th Apr                     aashna moazam mulla                    Good morning           07:56 AM, 28th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:56 AM, 28th Apr                     aashna moazam mulla                    Ok           07:56 AM, 28th Apr                     aashna moazam mulla                    Ending with 4484           07:56 AM, 28th Apr                     aashna moazam mulla                    order number :-  9653694484           07:57 AM, 28th Apr                     aashna moazam mulla                    0565668172           07:58 AM, 28th Apr                     aashna moazam mulla                    Aashna Moazam Mulla           07:58 AM, 28th Apr                     aashna moazam mulla                    Organizer item refund !!           07:58 AM, 28th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:59 AM, 28th Apr                     aashna moazam mulla                    Ok           07:59 AM, 28th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:01 AM, 28th Apr                     aashna moazam mulla                    No issues           08:01 AM, 28th Apr                     aashna moazam mulla                    Tellme           08:01 AM, 28th Apr                     aashna moazam mulla                    Ur wlcm           08:01 AM, 28th Apr                     aashna moazam mulla                    What update?           08:02 AM, 28th Apr                   Mohammed                   we are faceing technical issue please contact us later.           08:02 AM, 28th Apr                     aashna moazam mulla                    Ah           08:04 AM, 28th Apr                     aashna moazam mulla                    No way           08:04 AM, 28th Apr                     aashna moazam mulla                    Can u mail           08:05 AM, 28th Apr                     aashna moazam mulla                    ?           08:05 AM, 28th Apr                   Mohammed                   sure           08:05 AM, 28th Apr                   Mohammed                   thank you for your understanding           08:05 AM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           08:05 AM, 28th Apr                     aashna moazam mulla                    Actually i just check now in my credit its showing +20           08:05 AM, 28th Apr                     aashna moazam mulla                    I need it back to card           08:06 AM, 28th Apr                     aashna moazam mulla                    From what I purchased           08:06 AM, 28th Apr                     aashna moazam mulla                    Not as credit           08:06 AM, 28th Apr                   Mohammed                   i will check that later and send you mail           08:06 AM, 28th Apr                     aashna moazam mulla                    Ohk thankyou           08:06 AM, 28th Apr                     aashna moazam mulla                    [email-masked]           08:06 AM, 28th Apr                     aashna moazam mulla                    Please do send me           08:06 AM, 28th Apr                     aashna moazam mulla                    Ill be expecting your mail.           08:07 AM, 28th Apr                     aashna moazam mulla                    As i got it cancelled around hmm 24th i think or 23rd.           08:07 AM, 28th Apr                     aashna moazam mulla                    Its already been more than 5 days thats why           08:07 AM, 28th Apr                   Mohammed                   i will send it by r=today be sure about that           08:08 AM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           08:08 AM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467182